{
  "uuid": "pomodoro@arun.codito.in",
  "name": "Pomodoro",
  "description": "Desktop integration for Pomodoro application.",
  "shell-version": ["3.36"],
  "url": "http://gnomepomodoro.org",
  "version": "0.17.0"
}
